/* ユーザエリア003指定
---------------------------------------------*/
/* エリア指定 */
#twitter_area {
width:310px;
height:auto;
height:189px;
margin: 0px 0px 20px 0px;
padding: 0px;
position:relative;
}
#twitter_area h2{
margin:0px 0px 0px 0px;
}
#twitter_area #twitter_area_inner{
width:auto;
padding:5px 0px 0px 0px;
margin:0px auto;
}
#twitter_area #twitter_area_inner iframe{
max-height:150px;
}
#twitter_area #twitter_area_inner iframe body{
padding:10px 0px 0px 0px;
}
.tweet_abt{
position:absolute;
top:7px;
right:0px;
z-index:30;
}

#pv_area {
margin: 0px;
padding: 0px;
text-align:center;
width:310px;
}
#pv_area h2{
margin: 0px 0px 10px 0px;
padding: 0px;
}
#play_button{
cursor:pointer;
}